Subject: Xcelerator
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 27 Jun 2001 13:25:41 -0700 (PDT)

Jeff --

Just a brief note -- I know that you are busy on a lot of different fronts.

I am wondering about your plans for Xcelerator.  David Berberian and I have interacted recently with the Xcelerator folks.  We brought them an idea that was conceived and developed in our group.  We call it the Collatorized Bandwidth Obligation (CBO) product, a structured financial product that should yield more than $100 million for Enron in its first application to Global Crossing.  The Xcelerator has decided to take on this opportunity and will be moving Mathis Conner and Peter Feltman, the two people from our group who developed the concept, into the Xcelerator team this week.

The Xcelerator group seems to have some good talent for evaluating ideas, but I got the sense that they are looking for folks with more implementation experience who can help them drive ideas into execution.  In fact, a couple of them wanted to know if David and I are available and interested in coming over to the Xcelerator.

Based on what I know about Xcelerator, David and I seem to have a good background and skill set for what the group is doing.  Clearly, we have generated and handed off a number of business opportunites within Enron that are currently being pursued by folks in EBS and ENW.  So, on the surface, the fit appears very good.

My question for you is whether it makes sense from your perspective for David and me to look into this opportunity.  I don't have any knowledge of what you might have planned for Xcelerator, so I don't want to pursue anything that might be distracting to the team.  Your feedback would be most appreciated. 

Best regards. 

-- Rex